/* 当前页导航样式 */
.bg-nav .nav_ul .nav_li:nth-of-type(1) a {
    font-weight: bold;
}

.big_div {
    width: 1200px;
    margin: 0 auto;
    clear: both;
    font-size: 0;
}

.content-one {
    background: url(xwd.png) no-repeat center;
    height: 428px;
    background-size: cover;
    width: 100%;
    padding: 50px 0 0;
}

.content-one-line {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.content-one-left {
    width: 560px;
    margin-right: 60px;
    padding-top: 20px;
}

.content-one-left .title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 40px;
    color: #ffffff;
    display: block;
}

.content-one-left .nr {
    font-size: 16px;
    line-height: 30px;
    color: #daecfb;
    /* margin-bottom: 49px; */
    margin-bottom: 150px;
}

.content-one-left .more {
    font-size: 18px;
    line-height: 30px;
    color: #daecfb;
    display: block;
    position: relative;
}

.content-one-left .more::after {
    position: absolute;
    content: "";
    width: 400px;
    height: 10px;
    top: 10px;
    left: 80px;
}

.swiper-container-one {
    width: 550px;
    height: 353px;
}

.swiper-container-one .swiper-slide img {
    width: 550px;
    height: 320px;
    object-fit: cover;
    border: solid 5px #daecfb;
}

.swiper-container-one .swiper-pagination-bullet {
    background-color: #ffffff;
}

.content-two {
    width: 100%;
    height: 50px;
    background-color: #115db2;
}

.content-two .content-two_ul {
    width: 1200px;
    display: flex;
    margin: 0 auto;
    padding-top: 10px;
}

.content-two .content-two_ul li {
    height: 30px;
    line-height: 30px;
    width: 33%;
    text-align: center;
    border-right: 1px solid #daecfb;
}

.content-two .content-two_ul li:last-of-type {
    border: 0;
}

.content-two .content-two_ul li a {
    font-size: 16px;
    letter-spacing: 0px;
    color: #daecfb;
}

.content-three {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
}

.top_content {
    width: 580px;
    box-sizing: border-box;
    margin-right: 40px;
    display: inline-block;
}

.top_content:nth-of-type(2n) {
    margin-right: 0;
}

.top_content .blue_title {
    border-bottom: 1px solid #dcdcdc;
    height: 40px;
    line-height: 40px;
    margin: 30px auto;
}

.top_content .tab {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    margin-right: 29px;
}

.top_content .active {
    padding-bottom: 2px;
    color: #115db2;
    border-bottom: 3px solid #115db2;
}

.top_content .all_more .more {
    font-size: 16px;
    color: #999;
    display: none;
    float: right;
}

.top_content .all_more .cur {
    display: inline-block;
}

.all_ul .content_ul {
    display: none;
}

.all_ul .cur {
    display: block;
}

.content_ul li {
    position: relative;
    margin-bottom: 18px;
}

.content_ul li::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #1c649f;
    /* border-radius: 50%; */
    left: 0;
    top: 10px;
}

.content_ul li:last-of-type {
    margin-bottom: 0;
}

.content_ul li .title {
    font-size: 16px;
    color: #333333;
    width: 455px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 13px;
}

.content_ul li:hover .title {
    color: #115db2;
}

.content_ul li .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content_ul li:hover .time {
    color: #115db2;
}

.content-four {
    background-color: #f5f5f5;
    padding: 40px 0;
}

.common_title {
    font-size: 32px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    position: relative;
    padding-bottom: 10px;
}

.common_title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 538px;
    width: 120px;
    height: 4px;
}

.content-four_right {
    width: 665px;
    display: inline-block;
    margin-right: 40px;
    float: left;
}

.content-four_right .top_content {
    width: 665px;
}

.content-four_right .content_ul li .title {
    width: 560px;
}

.content-four_left {
    width: 495px;
    display: inline-block;
}

.content-four_left li {
    width: 120px;
    height: 100px;
    background-color: #ffffff;
    margin-right: 5px;
    margin-bottom: 5px;
    display: inline-block;
    text-align: center;
    padding-top: 17px;
}

.content-four_left li:nth-of-type(4n) {
    margin-right: 0;
}

.content-four_left li a p {
    font-size: 16px;
    color: #404040;
    margin-top: 4px;
}

.content-four_left li a p:hover {
    color: #115db2;
}

.zfxxgk_div {
    margin-top: 20px;
    background-color: #ffffff;
    background-size: contain;
    /*padding: 23px 0 23px 260px;*/
    display: flex;
}

.zfxxgk_div li a {
    text-align: center;
    line-height: 80px;
    display: inline-block;
    margin-right: 10px;
    width: 230px;
    height: 80px;
    background: url(zdxxgkzn.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(2) a {
    background: url(zfxxgkzd.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(3) a {
    background: url(fdzdgk.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(4) a {
    background: url(zfxx.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li:nth-of-type(5) a {
    background: url(ysqgk.png) no-repeat center;
    background-size: cover;
}

.zfxxgk_div li a span {
    font-size: 16px;
    width: 128px;
    height: 16px;
    color: #115db2;
    font-weight: bold;
}

/*一网通办*/
.ywtb {
    width: 100%;
    height: 860px;
    background-color: #f5f5f5;
}

.ywtb_ul {
    margin-top: 40px;
}

.ywtb_ul > li {
    width: 380px;
    height: 470px;
    display: inline-block;
    margin-right: 30px;
    background-color: #ffffff;
}

.ywtb_ul > li:nth-child(3) {
    margin-right: 0px;
}

.bmts {
    width: 1200px;
    height: 180px;
    background-color: #ffffff;
    margin-top: 20px;
}

.bmts > div {
    float: left;
}

.bmts_title {
    width: 120px;
    height: 180px;
    background-image: url(bmts.png);
}

.bmts_title > span {
    width: 50px;
    height: 132px;
    font-size: 20px;
}

.bmts_con {
    width: 1080px;
    height: 180px;
    margin-top: 40px;
}

.bmul_l {
    float: left;
    width: 510px;
    margin-left: 20px;
}

.bmul_l li .title,
.bmul_r li .title {
    width: 389px;
}

.bmul_r {
    float: left;
    width: 480px;
    margin-left: 40px;
}

.yw_top_div {
    width: 380px;
    height: 120px;
    background-color: #115db2;
}

.grbs {
    background-image: url(gr.png);
}

.grbs_ul {
    padding-left: 36px;
    padding-top: 20px;
    width: 350px;
    height: 380px;
}

.grbs_ul li {
    text-align: center;
    width: 63px;
    height: 78px;
    float: left;
    margin-right: 57px;
    font-size: 14px;
}

.grbs_ul > li:nth-child(3),
.grbs_ul > li:nth-child(6),
.grbs_ul > li:nth-child(9) {
    margin-right: 0px;
}

.grbs_ul > li:nth-child(1),
.grbs_ul > li:nth-child(2),
.grbs_ul > li:nth-child(3) {
    margin-bottom: 36px;
}

.grbs_ul > li:nth-child(7),
.grbs_ul > li:nth-child(8),
.grbs_ul > li:nth-child(9) {
    margin-top: 36px;
}

.frbs {
    background-image: url(fr.png);
}

.tsbs {
    background-image: url(ts.png);
}

.tsbs_ul {
    width: 350px;
    height: 380px;
    padding-left: 22px;
    padding-top: 43px;
}

.tsbs_ul li {
    text-align: center;
    width: 150px;
    height: 110px;
    float: left;
    font-size: 14px;
    text-align: center;
}

.tsbs_ul li a {
    color: black;
}

.tsbs_ul li:nth-child(1),
.tsbs_ul li:nth-child(3) {
    margin-right: 27px;
}

.tsbs_ul li:nth-child(1),
.tsbs_ul li:nth-child(2) {
    margin-bottom: 42px;
}

.tsbs_ul li img {
    width: 75px;
    height: 75px;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

.yqzqt li {
    float: left;
}

.zqt {
    margin-left: 20px;
}

/* 最新信息公开 */
.newgk {
    width: 1200px;
    height: 580px;
    border: solid 1px #dddddd;
}

.newgk_title {
    margin-top: 31px;
    position: relative;
}

.ntl_l {
    background-image: url(btz.png);
    height: 40px;
    width: 354px;
    float: left;
    margin-left: 21px;
    margin-right: 40px;
}

.ntl_r {
    background-image: url(bty.png);
    height: 40px;
    width: 354px;
    float: right;
    margin-right: 21px;
}

.ne_c_tlt .blue_title {
    border-bottom: none;

}

.ne_c_tlt .all_ul .content_ul {
    padding: 0 30px;
    margin-top: 38px;
}

.ne_c_tlt .all_ul .content_ul li {
    height: 50px;
    line-height: 50px;
}

.qzfld {
    padding: 0 18px;
    width: 100%;
    height: 100px;
    margin-top: 20px;
    /* background-color: blue; */
}

.qzfld > ul > li {
    text-align: center;
    line-height: 60px;
    margin-right: 4px;
    float: left;
    width: 190px;
    height: 60px;
    background-color: #ffffff;
    border: solid 1px #d1dff0;
    font-size: 14px;
}

.qzfld > ul > li > a {
    display: block;
    text-align: center;
    line-height: 60px;
    width: 190px;
    height: 60px;
}

.qzfld > ul > li:nth-child(6),
.qzfld > ul > li:nth-child(12) {
    margin-right: 0px;
}

.qzfld > ul > li a img {
    vertical-align: middle;
    display: inline-block;
    margin-right: 18px;
}

.qzfld > ul > li:nth-child(1),
.qzfld > ul > li:nth-child(2),
.qzfld > ul > li:nth-child(3),
.qzfld > ul > li:nth-child(4),
.qzfld > ul > li:nth-child(5),
.qzfld > ul > li:nth-child(6) {
    margin-bottom: 5px;
}

/* 互动交流 */
.hdjl {
    margin-top: 50px;
}

.rdhy {
    margin: auto;
    padding-left: 18px;
    width: 1181px;
    height: 165px;
    /* background-color: brown; */
    margin-top: 34px;
}

.rdhy_ph {
    display: inline-block;
    width: 150px;
    height: 60px;
    background-image: url(rdhy.png);
}

.rdhy_ul {
    display: inline-block;
    margin-left: 50px;
}

.rdhy_ul li,
.rd_ul_two li {
    border-bottom: 1px dashed #d1dff0;
    height: 30px;
    line-height: 20px;
}

.rdhy_ul li:nth-child(2) {
    border-bottom: none;
}

.rdhy_hr {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #d1dff0;
    margin-bottom: 19px;
}

.rdhy_ul li a .title {
    width: 840px;
}

.rd_ul_two {
    width: 590px;
}

.wsms {
    padding-top: 60px;
    margin-top: -60px;
    height: 377px;
    width: 100%;
    background: url(hdjl_banner.png) no-repeat;
    z-index: 999;
}

.wsms_tl {
    border-top: 5px solid #115db2;;
}

.ws_ti_t {
    margin-left: 30px;
}

.wsms_r {
    width: 453px;
    height: 342px;
    /* background-color: chocolate; */
    margin-left: 56px;
    margin-top: -72px;
}

.wsms_sz li {
    padding-left: 30px;
    width: 220px;
    height: 110px;
    float: left;
    margin-left: 6px;
    background-color: #dddddd;
}

.wsms_sz li a {
    font-size: 16px;
    width: 220px;
    height: 110px;
    text-align: center;
    line-height: 110px;
    color: black;
}

.wsms_sz li a img {
    vertical-align: middle;
    margin-left: 50px;
}

.wsms_sz li:nth-child(1),
.wsms_sz li:nth-child(2) {
    margin-bottom: 10px;
    margin-top: 14px;
}

.yjzj {
    background-color: #f5f5f5;
    height: 360px;
}

.yjzj_top {
    width: 1200px;
    margin: 0 auto;
}

.yjzj_ul {
    width: 700px;
    float: left;
    margin-right: 30px;
}

/* 新闻发布会 */
.xwfbh {
    width: 469px;
    float: left;
}

.xwfb {
    width: 469px;
    margin-right: 0px;

}

.xwfb .xw_ul li a img {
    width: 220px;
    height: 140px;
    display: inline-block;
}

.sm_bmte_t {
    display: none;
    font-size: 16px;
}

.content-five {
    padding-top: 40px;
}

.fwsx_div {
    display: flex;
    margin-top: 35px;
}

.content-five-left {
    width: 820px;
    display: flex;
    margin-right: 6px;
}

#two {
    display: none;
}

.content-five-left .one {
    margin-right: 10px;
}

.content-five-left .one li {
    /* width: 80px; */
    padding: 24px 28px;
    height: 150px;
    background-color: #daecfb;
    margin-bottom: 2px;
    cursor: pointer;
    color: #115db2;
    font-size: 24px;
    writing-mode: vertical-rl;
    word-spacing: 2px;
}

.content-five-left .two li {
    width: 118px;
    height: 150px;
    margin-right: 2px;
    background-color: #f5f5f5;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2px;
    text-align: center;
}

.content-five-left .two li a {
    font-size: 16px;
    color: #333333;
}

.content-five-left .two li a img {
    margin-bottom: 20px;
}

.content-five-left .two li a p:hover {
    color: #115db2;
}

.content-five-left .one .active {
    background-color: #115db2;
    color: #ffffff;
    position: relative;
    font-weight: bold;
}

.content-five-left .one .active::after {
    position: absolute;
    content: "";
    right: -10px;
    top: 63px;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 10px solid #115db2;
    border-bottom: 12px solid transparent;
}

.content-five-right {
    width: 374px;
}

.content-five-right .three li {
    width: 185px;
    height: 150px;
    background-color: #ffffff;
    border: solid 1px #dddddd;
    margin-right: 2px;
    margin-bottom: 2px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.content-five-right .three li a {
    font-size: 16px;
    color: #404040;
}

.content-five-right .three li a img {
    margin-bottom: 25px;
}

.content-five-right .three li a:hover {
    color: #115db2;
}

.content-seven {
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-seven .bm_title {
    font-size: 24px;
    font-weight: bold;
    color: #404040;
    padding-bottom: 10px;
    border-bottom: solid 1px #dddddd;
    margin-bottom: 30px;
}

.content-seven .top_content {
    display: flex;
    width: 1200px;
}

.content-seven .top_content .content_ul {
    width: 580px;
    margin-right: 30px;
}

.content-seven .top_content .content_ul:last-child {
    margin-right: 0;
}

.content-seven .top_content .content_ul li .title {
    width: 480px;
}

.gg_div {
    padding-bottom: 50px;
}

.gg {
    width: 590px;
    height: 120px;
    object-fit: cover;
}

.gg-one {
    margin-right: 20px;
}

.content-six {
    /* background-color: #f5f5f5; */
    padding: 40px 0;
}

.flex_div {
    display: flex;
    margin-top: 35px;
}

.content-six-left {
    width: 620px;
    margin-right: 40px;
}

.content-six-left .top_content {
    width: 700px;
    background-color: #dddddd;
}

.content-six-left .top_content .active {
    padding: 0 20px;
}

.content-six-left .content_ul li {
    margin-bottom: 28px;
}

.content-six-left .content_ul li:last-child {
    margin-bottom: 0;
}

.content-six-left .all_ul {
    padding: 0 20px 20px;
}

.content-six-left .top_content .blue_title {
    padding-right: 20px;
    margin-top: 15px;
}

.bioage {
    width: 700px;
    height: 200px;
}

.content-six-right {
    width: 540px;
}

.jsjb li {
    width: 220px;
    height: 110px;
    background-color: #ffffff;
    margin-right: 7px;
    display: inline-block;
    padding: 20px;
    float: left;
    text-align: right;
    margin-bottom: 10px;
}

.jsjb li:nth-of-type(1) {
    width: 360px;
    height: 130px;
    padding: 0;
}

.jsjb li:nth-of-type(2),
.jsjb li:nth-of-type(5) {
    margin-right: 0;
}

.jsjb li a p {
    font-size: 16px;
    font-weight: bold;
    color: #115db2;
    text-align: left;
    margin-bottom: 15px;
}

.jsjb li .blue {
    display: none;
}

.jsjb .active .blue {
    display: inline;
}

.jsjb .active .white {
    display: none;
}

.jsjb .active {
    background-color: #115db2;
}

.jsjb .active a p {
    color: #ffffff;
}

.content-six-right .top_content .blue_title {
    margin-top: 7px;
    margin-bottom: 24px;
}

.content-six-right .top_content {
    width: 540px;
    margin-right: 0;
}

.xw_ul {
    display: flex;
}

.xw_ul li {
    width: 260px;
    height: 160px;
    margin-right: 10px;
    display: inline-block;
}

.xw_ul li img {
    width: 260px;
    height: 160px;
    object-fit: cover;
    margin-bottom: 14px;
}

.xw_ul li:last-of-type {
    margin-right: 0;
}

.xw_ul li p {
    font-size: 16px;
    color: #404040;
}

.swiper-container-two {
    margin-bottom: 20px;
    height: 350px;
}

.swiper-container-two .swiper-slide {
    width: 270px;
    height: 170px;
    border-radius: 5px;
}

.swiper-container-two .swiper-slide img {
    width: 270px;
    height: 170px;
    border-radius: 5px;
}

.swiper-container-two .swiper-pagination-bullet {
    width: 35px;
    height: 7px;
    border-radius: 0;
}

.last_content {
    width: 1200px;
    margin: 0 auto !important;
    display: block;
}

.last_content .content_ul li {
    margin-bottom: 0;
    line-height: 45px;
    height: 45px;
    border-bottom: dashed 1px #cdcdcd;
}

.last_content .content_ul li::before {
    top: 23px;
}

.last_content .content_ul li .title {
    width: 670px;
}

.last_content .blue_title {
    margin-bottom: 10px;
}

.swiper-container-two .common_title {
    padding-top: 48px;
    margin-bottom: 30px;
}

/* 天气预报 */
.tqyb{
    position: absolute;
    right: 20px;
    top: 40px;
    color: #ffffff;
    font-weight: bold;
    width: 200px;
    line-height: 30px;
    z-index: 99;
}
.newStyle .tqyb{
    font-size: 30px;
    width: 300px;
    line-height: 50px;
}
@media screen and (max-width: 768px) {
    .tqyb{
        display: none !important; 
    }
    .sm_div {
        width: 100%;
        display: block;
    }

    .common_title::after {
        display: none;
    }

    .content-one {
        height: auto;
    }

    .content-one-line {
        width: 90%;
        display: block;
    }

    .content-one-left {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

    .content-one-left .title {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .swiper-container-one {
        width: 100%;
        background-color: #115db2;
    }

    .swiper-container-one .swiper-slide img {
        width: 100%;
    }

    .content-one-left .nr {
        margin-bottom: 20px;
        font-size: 16px;
    }

    .content-one-left .more {
        display: none;
    }

    .content-two {
        height: auto;
        padding: 20px 0;
    }

    .content-two .content-two_ul {
        width: 100%;
        display: block;
    }

    .content-two .content-two_ul li {
        border-right: 0;
        width: 100%;
        line-height: 40px;
        height: 40px;
    }

    .content-three {
        display: block;
        width: 100%;
        padding: 0 10px;
    }

    .top_content,
    .content-four_right {
        width: 100% !important;
        margin-right: 0;
    }

    .top_content .tab {
        font-size: 16px;
        margin-right: 6px;
    }

    .blue_title .all_more {
        font-size: 14px;
    }

    .content_ul li .title {
        width: 260px !important;
    }

    .content-four {
        padding-top: 10px;
    }

    .zfxxgk_div {
        padding: 0;
        background-image: none;
        padding-bottom: 10px;
    }

    .zfxxgk_div li {
        text-align: center;
    }

    .zfxxgk_div li a {
        width: 50%;
        margin-right: 0;
        background-size: auto !important;
        margin-top: 10px;
    }

    .content-four_left {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

    .content-four_left li {
        margin-right: 0;
    }

    .content-four_right {
        padding: 0 10px;
    }

    .content-five-left {
        width: 100%;
        display: block;
    }

    .content-five-left .one {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .content-five-left .one li {
        padding: 0;
        width: 50%;
        line-height: 60px;
        height: 60px;
        writing-mode: initial;
        display: inline-block;
        text-align: center;
    }

    .content-five-left .one .active::after {
        transform: rotate(90deg);
        left: 48%;
        top: 50px;
    }

    .content-five-left .two {
        text-align: center;
    }

    .content-five-left .two li {
        width: 32%;
    }

    .content-five-right {
        width: 100%;
        text-align: center;
    }

    .content-five-right .three li {
        width: 49%;
    }

    .content-seven {
        display: block;
        height: auto;
    }

    .content-seven .top_content {
        padding: 0 10px;
        display: block;
        margin: 0 auto;
        padding-bottom: 0;
    }

    .content-seven .top_content .content_ul li .title {
        width: 240px;
    }

    .content-seven .top_content .content_ul {
        margin-right: 0;
        margin-bottom: 18px;
        margin-left: 0;
        width: 100%;
    }

    .gg,
    .gg img {
        width: 100%;
    }

    .gg-one {
        margin-right: 0;
    }

    .top_content .blue_title {
        margin-bottom: 20px;
    }

    .swiper-container-two .swiper-slide {
        width: 100%;
        height: 130px;
    }

    .swiper-container-two .swiper-slide img {
        width: 100%;
        height: 130px;
    }

    .content-six-left,
    .content-six-right {
        width: 100%;
    }

    .bioage {
        width: 100%;
    }

    .xw_ul li {
        width: 100%;
        height: auto;
        margin-right: 0;
    }

    .xw_ul li img {
        width: 100%;
        height: auto;
    }

    .jsjb li {
        width: 100%;
        margin-right: 0;
    }

    .jsjb li:nth-of-type(1) {
        width: 100%;
    }

    .jsjb li:nth-of-type(1) img {
        width: 100%;
    }

    .xw_ul {
        display: block;
    }

    .xw_ul li p {
        line-height: 40px;
        height: 40px;
        text-align: center;
    }

    .content_ul li .time {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        display: inline-block;
        width: 100px;
    }

    .ywtb_ul > li {
        width: 100%;
        margin-right: 0px;
    }

    .ywtb_ul {
        padding: 0 17px;
    }

    .bmts,
    .bmts_con,
    .bmul_l,
    .bmul_r {
        width: 100%;
    }

    .bmts {
        padding: 0 17px;
        height: 255px;
        margin-bottom: 20px;
    }

    .bmts_title {
        display: none;
    }

    .bmul_l {
        margin-left: 0px;
    }

    .bmul_r {
        margin-top: 10px;
        margin-left: 0px;
    }

    .bmts_con {
        margin-top: 20px;
    }

    .zqt {
        margin-left: 0px;
        margin-top: 10px;
    }

    .yqzqt {
        padding: 0;
        width: 80%;
        margin: 0 auto;
    }

    .sm_div > img {
        width: 100%;
    }

    .ntl_l,
    .ntl_r {
        display: none;
    }

    .ntl_c {
        padding: 0 17px;
    }

    .ne_c_tlt .all_ul .content_ul {
        padding: 0;
        /* margin-top: 38px; */
    }

    .ntl_c .top_content .all_ul ul li a .title {
        width: 252px !important;
    }

    .qzfld > ul > li {
        margin-top: 10px;
        width: 48%;

    }

    .ywtb,
    .content-four {

        background: none;
    }

    .sm_bmte_t {
        display: block;
    }

    .sm_bmte_t p {
        font-size: 16px;
        font-weight: bold;
        color: #115db2;
    }

    .yqzqt img {
        width: 100%;
    }

    .newgk {
        width: 100%;
        border: none;
        margin-bottom: 20px;
    }

    .rdhy_ul {
        display: inline-block;
        margin-left: 0px;
        margin-top: 20px;
        width: 100%;
    }

    .rdhy,
    .rd_ul_two {
        width: 100%;
    }

    .wsms {
        background: none;
        width: 100%;
        padding: 0 17px;
    }

    .wsms_r {
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
    }

    .wsms_r > div > img {
        width: 100%;
    }

    .wsms_sz li {
        width: 45%;
        margin-left: 30px;
    }

    .wsms_sz li:nth-child(1),
    .wsms_sz li:nth-child(3) {
        margin-left: 0;
    }

    .wsms_sz li a img {
        vertical-align: middle;
        margin-left: 15px;
    }

    .xwfbh {
        width: 100%;
        padding: 0 17px;
    }

    .yjzj_ul {
        padding: 0 17px;
    }

    .yjzj_top {
        width: 100%;
    }

    .xw_ul li {
        width: 40%;
        height: auto;
        margin-right: 35px;
    }

    .xwfb .xw_ul li a img {
        width: 170px;
    }

    .yjzj {
        background: none;
        height: 360px;
    }

    .wsms_r > div > a > img {
        width: 100%;
    }

    .grbs {
        background: url(gr.png) no-repeat;
        background-size: 100% 100%;
    }

    .frbs {
        background: url(fr.png) no-repeat;
        background-size: 100% 100%;
    }

    .tsbs {
        background: url(ts.png) no-repeat;
        background-size: 100% 100%;
    }

    .yw_top_div {
        width: 100%;
    }

    .grbs_ul li {
        width: 18%;
    }

    .qzfld {
        width: 100%;
    }

    .content-six-left .top_content {
        height: auto;
    }
}

/* =============================================================================================================================================================================== */
/* =============================================================================================================================================================================== */
/* =============================================================================================================================================================================== */
/* =============================================================================================================================================================================== */


.newStyle .content-one-line{
    margin: 35px auto;
    display: block;
}
.newStyle .content-one-left .title{
    font-size: 38px;
}
.newStyle .content-one-left .nr {
    font-size: 28px;
    line-height: 50px;
    color: #daecfb;
    margin-bottom: 49px;
}
.newStyle .content-one{
    height: 1130px;
    padding: 10px 0 0;
}
.newStyle .content-one-left{
    width: 100%;
    padding-top: 0px;
    margin-bottom: 50px;
}
.newStyle .content-one-left .more{
    font-size: 28px;
}
.newStyle .content-two .content-two_ul{
    flex-wrap: wrap;
    padding-top: 25px;
}
.newStyle .content-two {
    width: 100%;
    height: 300px;
    background-color: #115db2;
}
.newStyle .content-two .content-two_ul li{
    width: 100%;
}
.newStyle .content-two .content-two_ul li{
    height: 80px;
    line-height: 60px;
    border-right: 0px!important;
}
.newStyle .content-two .content-two_ul li a {
    font-size: 40px;
    line-height: 78px;
    letter-spacing: 0px;
    color: #daecfb;
}
.newStyle .content-three{
    flex-wrap: wrap;
}
.newStyle .top_content{
    width: 100%;
    margin-right: 0!important;
}
.newStyle .top_content .tab{
    font-size: 34px;
}
.newStyle .top_content .blue_title{
    height: 46px;
    line-height: 40px;
}
.newStyle .top_content .all_more .more{
    font-size: 34px;
}
.newStyle .content_ul li::before {
    width: 10px;
    height: 10px;
    top: 20px;
}
.newStyle .content_ul li .title{
    font-size: 32px;
    width: 750px;
    margin-left: 5px;
}
.newStyle .content_ul li .time{
    font-size: 34px;
}
.newStyle .ywtb{
    height: 1592px;
}
.newStyle .bmts{
    width: 100%;
    height: 420px;
}
.newStyle .bmts_con{
    width: 90%;
    display: flex;
    flex-wrap: wrap;
}
.newStyle .bmul_l{
    width: 100%;
}
.newStyle .bmul_r{
    width: 100%;
    margin-left: 20px;
    margin-top: 10px;
}
.newStyle .big_div{
    width: 1200px;
}
.newStyle .newgk{
    width: 100%;
    height: auto;
}
.newgk .zfxxgk_div li a {
    text-align: center;
    line-height: 80px;
    display: inline-block;
    margin-right: 5px;
    width: 285px!important;
    height: 80px;
    background-size: 100%;
}
/* .newStyle .zfxxgk_div {
    display: flex;
    justify-content: center;
} */
.newStyle .zfxxgk_div{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.newStyle .zfxxgk_div li {
    width: 45%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.newStyle .zfxxgk_div li a {
    text-align: center;
    line-height: 92px;
    display: inline-block;
    margin-right: 10px;
    width: 100%;
    height: 96px;
    background: url(zdxxgkzn.png) no-repeat;
    background-size: cover !important;
    background-position: 100% 38% !important;
}

.newStyle .zfxxgk_div li:nth-of-type(2) a {
    background: url(zfxxgkzd.png) no-repeat;
    background-size: cover;
    background-position: 100% 38%;
}

.newStyle .zfxxgk_div li:nth-of-type(3) a {
    background: url(fdzdgk.png) no-repeat;
    background-size: cover;
    background-position: 100% 38%;
}

.newStyle .zfxxgk_div li:nth-of-type(4) a {
    background: url(zfxx.png) no-repeat;
    background-size: cover;
    background-position: 100% 38%;
}

.newStyle .zfxxgk_div li:nth-of-type(5) a {
    background: url(ysqgk.png) no-repeat;
    background-size: cover;
    background-position: 100% 38%;
}
.newStyle .zfxxgk_div li a span{
    font-size: 32px;
    color: #115db2;
    font-weight: bold;
    margin-left: 20px;
}
.newStyle .ul_li .title{
    font-size: 32px;
    width: 40%;
}
.newStyle .ul_li ::before {
    width: 10px;
    height: 10px;
}
.newStyle .grbs_ul > li:nth-child(3),.newStyle 
.grbs_ul > li:nth-child(6),.newStyle 
.grbs_ul > li:nth-child(9) {
    margin-right: 0px;
}

.newStyle .grbs_ul > li:nth-child(1),.newStyle .grbs_ul > li:nth-child(2),.newStyle .grbs_ul > li:nth-child(3) {
    margin-bottom: 0px;
}

.newStyle .grbs_ul > li:nth-child(7),.newStyle .grbs_ul > li:nth-child(8),.newStyle .grbs_ul > li:nth-child(9) {
    margin-top: 0px;
}
.newStyle .ul_li .time{
    font-size: 32px;
}
.newStyle .qzfld > ul > li > a{
    width: 100%;
}
.newStyle .qzfld{
    width: 100%;
    height: 260px;
    margin-bottom: 50px;
}
.newStyle .qzfld > ul > li {
    text-align: center;
    line-height: 60px;
    margin-right: 2px;
    float: left;
    width: 385px;
    height: 60px;
    background-color: #ffffff;
    border: solid 1px #d1dff0;
    font-size: 30px;
    margin-bottom:15px;
}
.newStyle .xwfbh {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.newStyle .xw_ul li p{
    font-size: 30px;
}
.newStyle .yjzj{
    height: 900px;
    display: flex;
    flex-wrap: wrap;
}
.newStyle .yjzj_ul{
    width: 100%;
}
.newStyle .flex_div{
    justify-content: center;
}
.newStyle .wsms_sz li a{
    font-size: 25px;
}
.newStyle .ywtb_ul > li{
    width: 380px;
    height: 900px;
}
.newStyle .grbs,.newStyle .frbs,.newStyle .tsbs {
    background-position: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
}
.newStyle .yw_top_div{
    width: 100%;
}
.newStyle .grbs_ul{
    width: 100%;
}
.newStyle .grbs_ul li {
    text-align: center;
    width: 240px;
    margin-left: 30px;
    height: 80px;
    float: left;
    margin-right: 70px;
    font-size: 36px;
}
.newStyle .grbs_ul li a{
    display: flex;
    justify-content: space-between;
}
.newStyle .grbs_ul li:nth-child(3n) {
    margin-right: 50px !important;
}
.newStyle .tsbs_ul{
    width: 100%;
    padding-left: 15px;
    padding-top: 40px;
}
.newStyle .tsbs_ul li {
    text-align: center;
    width: 350px;
    height: 140px;
    float: left;
    font-size: 34px;
    text-align: center;
    margin-top: 25px;
}
.newStyle .tsbs_ul li:nth-child(1),.newStyle .tsbs_ul li:nth-child(3) {
    margin-right: 0px;
}

.newStyle .tsbs_ul li:nth-child(1),.newStyle .tsbs_ul li:nth-child(2) {
    margin-bottom: 0px;
}
.newStyle .bg-ul ul li:nth-of-type(1){
    width: 38%;
    font-size: 34px;
}
.newStyle .bg-ul ul li:nth-of-type(2){
    width: 28%;
    font-size: 34px;
}
.newStyle .bg-ul ul li:nth-of-type(3){
    width: 30%;
    font-size: 34px;
}

.newStyle .ntl_l {
    background-size: 100%;
    background-position: 100%;
    background-repeat: no-repeat;
    height: 40px;
    width: 290px;
    float: left;
    margin-left: 21px;
    margin-right: 40px;
}
.newStyle .ntl_r {
    background-size: 100%;
    background-position: 100%;
    background-repeat: no-repeat;
    height: 40px;
    width: 310px;
    float: right;
    margin-right: 21px;
}
.newStyle .ne_c_tlt .all_ul .content_ul li {
    height: 70px;
    line-height: 55px;
}
.newStyle .ne_c_tlt .all_ul .content_ul{
    height: auto;
}
.newStyle .content-one-line .swiper-container-one .swiper-slide img {
    width: 100% !important;
    height: 670px;
    object-fit: cover;
    border: solid 5px #daecfb;
}
.newStyle .content-one-line .swiper-slide{
    width: 100% !important;
}
.newStyle .content-one-line .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
}
.newStyle .content-one-line .swiper-container-one{
    width: 75%;
    height: 730px;
}